Thanks. I cannot use a plug-in at this point for various reasons. Is th

  • Profile Image
    hiresavi
    Asked on April 11, 2018 at 06:41 AM

    Thanks. I cannot use a plug-in at this point for various reasons. Is there an issue with the embedded version?



    This is a re-post of a comment on Embed JotForm in Wordpress using the Embed Form Plugin

  • Profile Image
    Scott
    Answered on April 11, 2018 at 08:22 AM

    Of course not. This is just an improvement for the WordPress UI.

    Let us know if you need any other questions,

    Cheers!

  • Profile Image
    hiresavi
    Answered on April 11, 2018 at 09:22 AM

    I have switched to the iframe version. The embed version worked too, but the issue was recurring for every few years. Hope the iframe version works a bit betyer.

  • Profile Image
    Scott
    Answered on April 11, 2018 at 09:25 AM

    It is expected that the iFrame option works better since it creates an abstraction layer which by this way the script conflicts or possible script errors on the WordPress page is not able to affect the working of the JotForm.